Subject: (urth) Tree gods and the ring of glass

From: Marc Aramini <marcaramini at yahoo.com>
Date: Thu, 10 Oct 2013 00:15:35 +0000

Brian wrote: So what was the ring of glass that Horn, Seawrack, and Babbie found on the
>herbal island? Light seemed to go one way through it, implying a dome
>meant to contain light, like a greenhouse. The original lab where the tree
>gods were developed? And what's under the ocean? Why does (Hoof?? Hide?
>I forget)? see a neighbor sitting on a tree limb coming from the ocean when
>he looks through a neighbor's ring?
>
>...and why does Seawrack act startled at the mention of blood (possibly
>even the mention of biological characteristics through blood sharing) in
>Pajarocu? ...not connected, I know, but another detail I've always thought
>was a fairly large clue if I could just figure out what it means.
>
Brian, have you ever read my Tree, Corn, Silk, Horn, and the Whorl Word Riddle of the Short Sun? The vanished gods/trees recombine with their meals (thus the eucharist scene watched only by the trees) to create hybrid species like the vanished people/neighbors (Christian eucarist recapitulated again: eat of the flesh and drink of the blood to share in life everlasting, but also mixed with the pagan story of Hyacinth: when he is killed, his blood becomes a flower, the final image of the proper narrative when Silk finally acknowledges who he really is. The mating of animal and vegetable matter is what is going down in these books, through consumption)? The liana drink blood but they do not have the entire mystical ability of the vanished gods/cannibal trees.

I do think if we could identify that ring of glass we could identify Blue satisfactorily. Does it ever show up in Yesod? 
The neighbor has gone "elsewhere" but is still linked through its tree - the trees hybridize (thus making sense of the corn hybridization in the very first chapter being vitally important to the location in Horn's discussion with his son: "It has everything to do with it")
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20131009/4c385ec4/attachment.htm>